.body{
    background-color: rgba(128, 128, 128, 0.303);
    
    height: 90vh ;
    //display: flex;

    .form{
       //display: flex;
       position: relative;
       width: 600px;
      margin: 32px auto 50px auto;
      padding: 7px;
      border-radius: 7px;
      box-shadow: 0 1px 7px rgb(128, 128, 128);
      color: white;
      //: 30px;

      //  align-items: center;
      //  justify-content: center;
      background-color:  white;
      ;
      // flex: 1  ;
      
      button{
        position: absolute;
        display: flex;
        justify-content: center;
        border: none;
        background-color: rgb(242, 208, 83);
        align-items: center;
        right: 18px;
        bottom:-18px;
        padding: 2px;
        border-width: 1px;
        border-radius: 50%;
        color: white;
        width: 36px;
        height: 36px;
        box-shadow: 0 1px 3px rgb(165, 165,165);
        cursor: pointer;
        outline: none;

      }

      input{
        width: 100%;
        border: none;
        padding: 4px 10px;
        margin-bottom: 20px;
        outline: none;
        font-size: 1rem;
        resize: none;

      }

      textarea{
        width: 100%;
        border: none;
        padding: 4px 10px;
        outline: none;
        font-size: 1rem;
        resize: none;
        
      }

    }
}